» Ubuntu » Пакети

Error

two or more packages specified (intltool quantal)